@charset "UTF-8";
/* CSS Document */

/*---BASIC---*/

body {
	padding: 0px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	background:url(../img/bg.jpg) top no-repeat;
	background-color:#FFFFFF;
}
a {
    text-decoration:underline;
}
a:link,
a:visited,
a:active {
/*    color:#000000;*/
	text-decoration: underline;
}
a:hover {
    color:#FF0000;
	text-decoration: none;
}
a:link img,
a:visited img,
a:active img{
    border:none;
}
a:hover img{
	background: #fff;
	border:none;
	}
a {
    color:#666666;
}
h1, h2, h3, h4, h5{
    margin:0px;
	padding:0px;
}
h1 { font-size: /* 20px; */ 140%; }
h2 { font-size: /* 18px; */ 130%; }
h3 { font-size: /* 16px; */ 130%; font-weight:bold; }
h4 { font-size: /* 14px; */ 110%; }
h5 { font-size: /* 12px; */ 80%; }
p{
	color:#666666;
	font-size:95%;
	line-height:3.0ex;
}

.color-red {
    color:#FF0000;
}
.color-green {
    color:#006600;
}

/*---大枠---*/
#container {
    width:950px;
	margin-left:auto;
	margin-right:auto;
}

/*---header---*/
#header {
    width:950px;
	height:70px;
	background:url(../img/top_bg.gif) no-repeat;
	float:left;
}

#top-right {
/*    width:241px;*/
    width:385px;
	height:70px;
	margin:0 10px 0 0;
	padding:0;
	float:right;
}

#top-right-a {
/*    width:241px;*/
    width:385px;
	height:32px
	float:left;
}
#top-right-a ul{
/*    width:241px;*/
    width:385px;
	height:32px;
    margin:0;
	padding:0;
}
#top-right-a li{
    margin:7px 5px 0 0;
	padding:0;
	float:left;
	list-style-type:none;
}

#top-right-b {
/*    width:241;*/
    width:385px;
	height:30px;
	float:left;
}
#top-right-b ul{
/*    width:241px;*/
    width:385px;
	height:25px;
    margin:5px 0 0 0;
	padding:0;
}
#top-right-b li{
    margin:0;
	padding:0;
	float:left;
	list-style-type:none;
}

#header span {
    display:none;
}


/*---main image---*/

#top-image {
    width:950px;
	height:160px;
	float:left;
}

#top-image-twit {
    width:940px;
	height:20px;
	margin:10px 0 0 10px;
	padding:0;
	float:left;
}
#top-image-txt {
    width:950px;
	height:160px;
	margin:0;
	padding:0;
	background:url(../img/top_image_txt.gif) no-repeat bottom;
	float:left;
}
#top-image-txt span{
    display:none;
}

/*---main bana---*/
#main-bana {
    width:950px;
	height:215px;
	margin:0;
	padding:0;
	background:url(../img/tohma_bana.jpg) no-repeat;
	float:left;
}
#main-bana iframe {
    margin:5px 5px 10px 5px;
	padding:0;
}

/*---content group---*/
#contentGroup {
    width:950px;
	padding:33px 0 0 0;
	margin:0 0 40px 0;
	background-image:url(../img/main_bgtop.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	float:left;
}
#leftColumn {
    width:240px;
	margin:0;
	padding:0;
	float:left;
}
#rightColum {
    width:710px;
	margin:0;
	padding:0;
	float:left;
}

/*---left menu---*/
#menu-main {
    width:230px;
	margin:0;
	padding:5px 0 15px 10px;
	background:url(../img/menu_bot.gif) bottom left no-repeat;
	background-color:#DCDCB4;
	float:left;
}
#menu-menu {
    width:230px;
	margin:0 0 10px 0;
	padding:0;
	float:left;
}
#menu-submenu {
    width:230px;
	margin:0;
	padding:0;
}
#menu-bana {
    width:230px;
	/*height:310px;*/
	/*height:375px;*/
	/*height:420px;*/
    height:470px;
	margin:20px 0 0 0;
	padding:0;
	background:url(../img/bana_bg.gif) right no-repeat;
	float:left;
}

#menu-menu ul,
#menu-submenu ul{
    width:230px;
    margin:0;
	padding:0;
}
#menu-bana ul{
    width:210px;
    margin:10px 0 5px 30px;
	padding:0;
}
/*#menu-menu li{
    margin:0 0 15px 0;
	padding:0;
	float:left;
	list-style-type:none;
}*/
#menu-submenu li{
    margin:0 0 10px 0;
	padding:0;
	float:left;
	list-style-type:none;
}
#menu-bana li{
    margin:0 0 5px 0;
	padding:0;
	float:left;
	list-style-type:none;
}
#menu-menu span,
#menu-submenu span,
#menu-bana span{
    display:none;
}

.floatClear {
    clear:left;
}


/*---right main---*/
#right-bana {
    width:710px;
	margin:30px 0 0 0;
	padding:0;
}
#right-bana img{
    width:640px;
/*	height:100px;*/
	margin:0 0 10px 50px;
	float:left;
}

#right-tpp {
    width:710px;
	margin:20px 0 0 0;
	padding:0;
}
#right-tpp img{
    width:640px;
	height:79px;
	margin:0 0 5px 50px;
	float:left;
}

#right-middle {
    width:710px;
	margin:20px 0 0 0;
/*	margin:40px 0 0 0;*/
	padding:0;
	float:left;
}
#right-news {
    width:440px;
	margin:0 0 0 50px;
	padding:0;
	float:left;
}
#right-news-new {
    width:640px;
	margin:0 0 0 50px;
	padding:0;
	float:left;
}
#right-news-title {
    width:460px;
	height:35px;
	margin:0;
	padding:0;
	float:left;
}
#right-news-titlenew {
	width: 640px;
	height: 35px;
	margin: 0;
	padding: 0;
	float: left;
}
#right-news-title1 {
    width:440px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/mid-title-news.gif) no-repeat;
	float:left;
}
#right-news-title1new {
	width: 620px;
	height: 35px;
	margin: 0;
	padding: 0;
	background:url(../img/mid-title-news1.gif) no-repeat;
	float: left;
}
.news-topics {
    width:450px;
	margin:40px 0 0 10px;
	padding:0;
	float:left;
}
.news-topicsnew {
	width: 590px;
	margin: 20px 0 0 30px;
	padding: 0;
	float: left;
}
.news-topics-day {
    width:440px;
	height:18px;
	margin:0;
	padding:4px 0 0 10px;
	background:url(../img/mid-news-day.gif) bottom no-repeat;
	font-size:70%;
	color:#80805A;
	float:left;
}
.news-topics-daynew {
	width: 580px;
	height: 18px;
	margin: 0;
	padding: 4px 0 0 10px;
	background: url(../img/mid-news-day1.gif) bottom right no-repeat;
	font-size: 70%;
	color:#80805A;
	float:left;
}
.news-topics-tit {
    width:435px;
	height:20px;
	margin:10px 0 0 0;
	padding:0 0 0 15px;
	background:url(../img/mid-news-t.gif) top left no-repeat;
	font-size:105%;
	line-height:1.5em;
	color:#505050;
	float:left;
}
.news-topics-titnew {
    width:560px;
	height:20px;
	margin:10px 0 0 15px;
	padding:0 0 0 15px;
	background:url(../img/mid-news-t.gif) top left no-repeat;
	font-size:105%;
	line-height:1.5em;
	color:#505050;
	float:left;
}
.news-topics-tit a{
    color:#505050;
}
.news-topics-txt {
    width:430px;
	margin:10px 0 0 20px;
	padding:0;
/*	font-size:95%;
	color:#666666;*/
	float:left;
}
.news-topics-txtnew {
    width:520px;
	margin:10px 0 0 50px;
	padding:0;
	float:left;
}

#right-news-title1 span,
#right-news-title1new span{
    display:none;
}


/*---right sub---*/
#right-right-bana {
    width:150px;
	margin:0 20px 0 0;
	padding:0;
	float:right;
}

#mobile-code {
    width:150px;
	margin:0 0 20px 0;
	padding:0 0 100px 0;
	background:url(../img/mid-right-bg.gif) bottom no-repeat;
	float:left;
}
#mobile-code-title {
    width:150px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/mid-title-mobile.gif) no-repeat;
	float:left;
}
#mobile-code p{
    width:120px;
	margin:10px 15px 10px 15px;
	padding:0;
	font-size:70%;
	line-height:3.0ex;
	float:left;
}

#weather {
    width:150px;
	margin:0;
	padding:0;
	float:left;
}
#weather-title {
    width:150px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/mid-title-wether.gif) no-repeat;
	float:left;
}

#mobile-code-title span,
#weather-title span{
    display:none;
}


/*---mid profile---*/
#right-profile {
    width:640px;
	margin:60px 0 0 50px;
	padding:0;
	float:left;
}
#right-profile-title {
    width:640px;
	height:35px;
	margin:0;
	padding:0;
	background:url(../img/mid-profile-title.gif) no-repeat;
	float:left;
}
#right-profile-txt {
    width:640px;
	margin:0;
	padding:0;
	background:url(../img/mid-profile-bg.jpg) top no-repeat;
	float:left;
}
#right-profile p{
    width:380px;
	margin:20px 10px 20px 250px;
	padding:0;
	float:left;
}
#right-profile-box1 {
    width:390px;
	margin:0 0 0 250px;
	padding:0;
	background:url(../img/mid-profile-box2.gif) bottom no-repeat;
	float:left;
}
#right-profile-box2 {
    width:330px;
	margin:0;
	padding:25px 30px 15px 30px;
	background:url(../img/mid-profile-box1.gif) top no-repeat;
	color:#666666;
	font-size:75%;
	line-height:1.5em;
	font-style:normal;
	float:left;
}

#right-profile-title span{
    display:none;
}


/*---footer bottom---*/
#footer {
    width:950px;
	margin:0;
	padding:0;
	float:left;
}
#footer-top {
    width:950px;
	margin:0;
	padding:0;
	float:left;
}
#footer-pagetop {
    width:950px;
	height:20px;
	margin:0;
	padding:0;
/*	background:url(../img/bot-pagetop-bg.gif) no-repeat;*/
    background-color:#FFFFFF;
	float:left;
}
/*#footer-pagetop img{
    width:120px;
	height:20px;
	margin:0;
	padding:0;
	float:right;
}*/
#footer-menu {
    width:920px;
	margin:0;
	padding:5px 10px 5px 20px;
	background:url(../img/bot-mid.gif) bottom no-repeat;
	font-size:70%;
	color:#FFFFFF;
	float:left;
}
#footer-menu a{
    color:#FFFFFF;
}
#footer-bot {
    width:930px;
	height:90px;
	margin:0;
	padding:10px 0 0 20px;
	background:url(../img/bot-bot.gif) top no-repeat;
	font-size:90%;
	color:#64643C;
	float:left;
}